diff -crNEB lang_de_3.0.8/de_x_sie/acp/prune.php lang_de_3.0.13-PL1/language/de_x_sie/acp/prune.php
*** lang_de_3.0.8/de_x_sie/acp/prune.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/prune.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_prune [Deutsch — Sie]
  *
  * @package language
! * @version $Id: prune.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 40,46 ****
  
  // User pruning
  $lang = array_merge($lang, array(
! 	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Dieser Bereich erlaubt es Ihnen, Benutzer Ihres Boards zu löschen oder zu deaktivieren. Benutzerkonten können anhand verschiedener Kriterien selektriert werden: der Beitragszahl, der letzten Aktivität usw. Die Kriterien können kombiniert werden, so dass Sie die betroffenen Benutzer weiter einschränken können. So können Sie z.&nbsp;B. Benutzer löschen, die weniger als 10 Beiträge haben und deren letzte Aktivität vor dem 2002-01-01 war. Alternativ können Sie die Kriterien auch überspringen, indem Sie eine Liste von Benutzernamen direkt in das Textfeld eingeben (jeden Benutzer in eine Zeile). Gehen Sie mit diesem Tool vorsichtig um! Wenn ein Benutzer gelöscht ist, gibt es keine Funktion, um diesen Vorgang rückgängig zu machen.',
  
  	'DEACTIVATE_DELETE'			=> 'Deaktivieren oder löschen',
  	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Wählen Sie aus, ob der Benutzer deaktiviert oder gelöscht werden soll. Ein deaktivierter Benutzer kann in der Benutzerverwaltung wieder aktiviert werden, eine Löschung hingegen ist endgültig.',
--- 40,46 ----
  
  // User pruning
  $lang = array_merge($lang, array(
! 	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Dieser Bereich erlaubt es Ihnen, Benutzer Ihres Boards zu löschen oder zu deaktivieren. Benutzerkonten können anhand verschiedener Kriterien selektiert werden: der Beitragszahl, der letzten Aktivität usw. Die Kriterien können kombiniert werden, so dass Sie die betroffenen Benutzer weiter einschränken können. So können Sie z.&nbsp;B. Benutzer löschen, die weniger als 10 Beiträge haben und deren letzte Aktivität vor dem 2002-01-01 war. Alternativ können Sie die Kriterien auch überspringen, indem Sie eine Liste von Benutzernamen direkt in das Textfeld eingeben (jeden Benutzer in eine Zeile). Gehen Sie mit diesem Tool vorsichtig um! Wenn ein Benutzer gelöscht ist, gibt es keine Funktion, um diesen Vorgang rückgängig zu machen.',
  
  	'DEACTIVATE_DELETE'			=> 'Deaktivieren oder löschen',
  	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Wählen Sie aus, ob der Benutzer deaktiviert oder gelöscht werden soll. Ein deaktivierter Benutzer kann in der Benutzerverwaltung wieder aktiviert werden, eine Löschung hingegen ist endgültig.',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/search.php lang_de_3.0.13-PL1/language/de_x_sie/acp/search.php
*** lang_de_3.0.8/de_x_sie/acp/search.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/search.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 56,62 ****
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Die MySQL-Volltextsuche kann nur mit MyISAM-Tabellen genutzt werden.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
--- 56,62 ----
  	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Das Backend löscht derzeit seinen Index. Dieser Vorgang kann einige Minuten beanspruchen.',
  
  	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'Die MySQL-Volltextsuche kann nur mit MySQL 4 oder höher verwendet werden.',
! 	'FULLTEXT_MYSQL_NOT_SUPPORTED'			=> 'Die MySQL-Volltextsuche kann nur mit MyISAM- oder InnoDB-Tabellen genutzt werden. Für eine Volltextsuche mit InnoDB-Tabellen ist MySQL 5.6.4 oder höher erforderlich.',
  	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Insgesamt indizierte Beiträge',
  	'FULLTEXT_MYSQL_MBSTRING'				=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit mbstring:',
  	'FULLTEXT_MYSQL_PCRE'					=> 'Unterstützung für nicht-lateinische UTF-8-Zeichen mit PCRE:',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/styles.php lang_de_3.0.13-PL1/language/de_x_sie/acp/styles.php
*** lang_de_3.0.8/de_x_sie/acp/styles.php	2010-11-15 20:45:25.808555000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/styles.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_styles [Deutsch — Sie]
  *
  * @package language
! * @version $Id: styles.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 81,87 ****
  	'DELETE_IMAGESET'			=> 'Grafiksammlung löschen',
  	'DELETE_IMAGESET_EXPLAIN'	=> 'Hier können Sie die ausgewählte Grafiksammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Grafiksammlung für zukünftige Zwecke exportieren.',
  	'DELETE_STYLE'				=> 'Style löschen',
! 	'DELETE_STYLE_EXPLAIN'		=> 'Hier können Sie das ausgewählte Style löschen. Sie können hier nicht die einzelnen Bestandteile des Styles löschen, dies ist nur über die entsprechenden Funktionen möglich. Seien Sie vorsichtig beim Löschen von Styles, es gibt keine Rückgängig-Funktion.',
  	'DELETE_TEMPLATE'			=> 'Template löschen',
  	'DELETE_TEMPLATE_EXPLAIN'	=> 'Hier können Sie die ausgewählte Template-Sammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DELETE_THEME'				=> 'Theme löschen',
--- 81,87 ----
  	'DELETE_IMAGESET'			=> 'Grafiksammlung löschen',
  	'DELETE_IMAGESET_EXPLAIN'	=> 'Hier können Sie die ausgewählte Grafiksammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Grafiksammlung für zukünftige Zwecke exportieren.',
  	'DELETE_STYLE'				=> 'Style löschen',
! 	'DELETE_STYLE_EXPLAIN'		=> 'Hier können Sie das ausgewählte Style löschen. Seien Sie vorsichtig beim Löschen von Styles, es gibt keine Rückgängig-Funktion.',
  	'DELETE_TEMPLATE'			=> 'Template löschen',
  	'DELETE_TEMPLATE_EXPLAIN'	=> 'Hier können Sie die ausgewählte Template-Sammlung aus der Datenbank entfernen. Beachten Sie, dass es keine Rückgängig-Funktion gibt. Sie sollten daher vorher die Sammlung für zukünftige Zwecke exportieren.',
  	'DELETE_THEME'				=> 'Theme löschen',
***************
*** 270,275 ****
--- 270,276 ----
  	'IMG_USER_ICON9'		=> 'Benutzerdefinierte Grafik 9',
  	'IMG_USER_ICON10'		=> 'Benutzerdefinierte Grafik 10',
  
+ 	'INACTIVE_STYLES'			=> 'Inaktive Styles',
  	'INCLUDE_DIMENSIONS'		=> 'Größenangaben speichern',
  	'INCLUDE_IMAGESET'			=> 'Grafiksammlung einbeziehen',
  	'INCLUDE_TEMPLATE'			=> 'Template einbeziehen',
***************
*** 288,293 ****
--- 289,298 ----
  	'INSTALLED_TEMPLATE'		=> 'Installierte Templates',
  	'INSTALLED_THEME'			=> 'Installierte Themes',
  
+ 	'KEEP_IMAGESET'				=> 'Grafiksammlung „%s“ erhalten',
+ 	'KEEP_TEMPLATE'				=> 'Template-Sammlung „%s“ erhalten',
+ 	'KEEP_THEME'				=> 'Theme „%s“ erhalten',
+ 
  	'LINE_SPACING'				=> 'Zeilenabstand',
  	'LOCALISED_IMAGES'			=> 'Übersetzt',
  	'LOCATION_DISABLED_EXPLAIN'	=> 'Diese Einstellung ist geerbt und kann nicht geändert werden.',
***************
*** 325,330 ****
--- 329,335 ----
  	'REPLACE_TEMPLATE_EXPLAIN'	=> 'Diese Template-Sammlung ersetzt die gelöschte Sammlung in allen Styles, die sie derzeit verwenden.',
  	'REPLACE_THEME'				=> 'Theme ersetzen durch',
  	'REPLACE_THEME_EXPLAIN'		=> 'Dieses Theme ersetzt das gelöschte Theme in allen Styles, die es derzeit verwenden.',
+ 	'REPLACE_WITH_OPTION'		=> 'Durch „%s“ ersetzen',
  	'REQUIRES_IMAGESET'			=> 'Dieses Style erfordert, dass die Grafiksammlung %s installiert ist.',
  	'REQUIRES_TEMPLATE'			=> 'Dieses Style erfordert, dass die Template-Sammlung %s installiert ist.',
  	'REQUIRES_THEME'			=> 'Dieses Style erfordert, dass das Theme %s installiert ist.',
diff -crNEB lang_de_3.0.8/de_x_sie/acp/users.php lang_de_3.0.13-PL1/language/de_x_sie/acp/users.php
*** lang_de_3.0.8/de_x_sie/acp/users.php	2010-11-13 23:41:00.853614000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/acp/users.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 515 2010-11-13 22:41:00Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * acp_users [Deutsch — Sie]
  *
  * @package language
! * @version $Id: users.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 55,60 ****
--- 55,61 ----
  	'CANNOT_FORCE_REACT_FOUNDER'	=> 'Sie können keine erneute Aktivierung für Benutzerkonten von Gründern erzwingen.',
  	'CANNOT_FORCE_REACT_YOURSELF'	=> 'Sie können für Ihr eigenes Benutzerkonto keine erneute Aktivierung erzwingen.',
  	'CANNOT_REMOVE_ANONYMOUS'		=> 'Sie können das Gäste-Benutzerkonto nicht löschen.',
+ 	'CANNOT_REMOVE_FOUNDER'			=> 'Sie können Benutzerkonten von Gründern nicht löschen.',
  	'CANNOT_REMOVE_YOURSELF'		=> 'Sie können Ihr eigenes Benutzerkonto nicht löschen.',
  	'CANNOT_SET_FOUNDER_IGNORED'	=> 'Sie können keine ignorierten Mitglieder zu Gründern ernennen.',
  	'CANNOT_SET_FOUNDER_INACTIVE'	=> 'Sie müssen Benutzer erst aktivieren, bevor Sie sie zum Gründer ernennen können, da nur aktive Benutzer zum Gründer ernannt werden können.',
***************
*** 62,68 ****
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
--- 63,69 ----
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachten Sie, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann. Ungelesende Private Nachrichten, die der Benutzer geschrieben hat, werden gelöscht und können nicht mehr durch die Empfänger abgerufen werden.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
***************
*** 127,132 ****
--- 128,134 ----
  	'USER_GROUP_SPECIAL'			=> 'Systemgruppen, in denen der Benutzer Mitglied ist',
  	'USER_LIFTED_NR'				=> 'Benutzer erfolgreich aus der Gruppe der kürzlich registrierten Benutzer entfernt.',
  	'USER_NO_ATTACHMENTS'			=> 'Es gibt keine angehängten Dateien, die angezeigt werden könnten.',
+ 	'USER_NO_POSTS_TO_DELETE'		=> 'Der Benutzer hat keine Beiträge, die beibehalten oder gelöscht werden könnten.',
  	'USER_OUTBOX_EMPTIED'			=> 'Der Postausgang des Benutzers für Private Nachrichten wurde erfolgreich geleert.',
  	'USER_OUTBOX_EMPTY'				=> 'Der Postausgang des Benutzers für Private Nachrichten war bereits leer.',
  	'USER_OVERVIEW_UPDATED'			=> 'Benutzerdaten erfolgreich geändert.',
diff -crNEB lang_de_3.0.8/de_x_sie/AUTHORS lang_de_3.0.13-PL1/language/de_x_sie/AUTHORS
*** lang_de_3.0.8/de_x_sie/AUTHORS	1970-01-01 01:00:00.000000000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/AUTHORS	2015-02-01 00:26:31.727422716 +0100
***************
*** 0 ****
--- 1,37 ----
+ Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
+ Das aktuelle Team online: https://www.phpbb.de/go/ubersetzerteam
+ 
+ ## Übersetzer
+ 
+ ### Teamleiter
+ 
+ * PhilippK (Philipp Kordowich) [2003 - ]
+ 
+ ### Übersetzer
+ 
+ * farbijan (Fabian Koglin) [2009 - ]
+ 
+ ### Korrektoren
+ 
+ * ingo (Ingo Köhler) [2004 - ]
+ * Tuxman (Sven Knurr) [2010 - ]
+ 
+ ### Contributor
+ 
+ * mungo (Ingo Migliarina) [2003 - ]
+ 
+ 
+ ## Ehemalige Mitglieder
+ 
+ ### Übersetzer
+ 
+ * aurora876 (Rike Schroeder) [2010 - 2011]
+ * cgerharz (Christopher Gerharz) [2006 - 2007]
+ * Light Lan (Paul Rauch) [2007 - 2008]
+ * MartectX (Martin Rauscher) [2008 - 2011]
+ * rabbit (Dirk Gaffke) [2004 - 2007]
+ * 7emper51 [2010 - 2011]
+                         
+ ### Korrektoren
+ 
+ * Loewenherz (Frank Doerr) [2004 - 2011]
diff -crNEB lang_de_3.0.8/de_x_sie/captcha_qa.php lang_de_3.0.13-PL1/language/de_x_sie/captcha_qa.php
*** lang_de_3.0.8/de_x_sie/captcha_qa.php	2010-11-13 22:22:03.361824000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/captcha_qa.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * captcha_qa [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_qa.php 512 2010-11-13 21:22:03Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * captcha_qa [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_qa.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.8/de_x_sie/captcha_recaptcha.php lang_de_3.0.13-PL1/language/de_x_sie/captcha_recaptcha.php
*** lang_de_3.0.8/de_x_sie/captcha_recaptcha.php	2010-11-13 22:22:03.361824000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/captcha_recaptcha.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * recaptcha [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 512 2010-11-13 21:22:03Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * recaptcha [Deutsch — Sie]
  *
  * @package language
! * @version $Id: captcha_recaptcha.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 40,55 ****
  
  $lang = array_merge($lang, array(
  	'RECAPTCHA_LANG'				=> 'de',
! 	'RECAPTCHA_NOT_AVAILABLE'		=> 'Um reCaptcha nutzen zu können, müssen Sie sich ein Konto auf <a href="http://recaptcha.net">reCaptcha.net</a> anlegen.',
  	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha',
  	'RECAPTCHA_INCORRECT'			=> 'Der von Ihnen eingegebene Bestätigungscode ist fehlerhaft',
  
  	'RECAPTCHA_PUBLIC'				=> 'Öffentlicher reCaptcha-Schlüssel',
! 	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Ihr öffentlicher reCaptcha-Schlüssel. Schlüssel können über <a href="http://recaptcha.net">reCaptcha.net</a> bezogen werden.',
  	'RECAPTCHA_PRIVATE'				=> 'Privater reCaptcha-Schlüssel',
! 	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Ihr privater reCaptcha-Schlüssel. Schlüssel können über <a href="http://recaptcha.net">reCaptcha.net</a> bezogen werden.',
  
! 	'RECAPTCHA_EXPLAIN'				=> 'Um automatische Eingaben zu unterbinden, müssen Sie die beiden angezeigten Wörter in untenstehendes Feld eingeben.',
  ));
  
  ?>
\ Kein Zeilenumbruch am Dateiende.
--- 40,55 ----
  
  $lang = array_merge($lang, array(
  	'RECAPTCHA_LANG'				=> 'de',
! 	'RECAPTCHA_NOT_AVAILABLE'		=> 'Um reCaptcha nutzen zu können, müssen Sie sich ein Konto auf <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> anlegen.',
  	'CAPTCHA_RECAPTCHA'				=> 'reCaptcha',
  	'RECAPTCHA_INCORRECT'			=> 'Der von Ihnen eingegebene Bestätigungscode ist fehlerhaft',
  
  	'RECAPTCHA_PUBLIC'				=> 'Öffentlicher reCaptcha-Schlüssel',
! 	'RECAPTCHA_PUBLIC_EXPLAIN'		=> 'Ihr öffentlicher reCaptcha-Schlüssel. Schlüssel können über <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> bezogen werden.',
  	'RECAPTCHA_PRIVATE'				=> 'Privater reCaptcha-Schlüssel',
! 	'RECAPTCHA_PRIVATE_EXPLAIN'		=> 'Ihr privater reCaptcha-Schlüssel. Schlüssel können über <a href="http://www.google.com/recaptcha">www.google.com/recaptcha</a> bezogen werden.',
  
! 	'RECAPTCHA_EXPLAIN'				=> 'Um automatische Eingaben zu unterbinden, müssen Sie die beiden angezeigten Wörter in das untenstehende Feld eingeben.',
  ));
  
  ?>
\ Kein Zeilenumbruch am Dateiende.
